.spinner-border { width: 1rem; height: 1rem; }
.spinner-border.none { display: none; }
.table-disabled { position: absolute; z-index: 10; background-color: rgba(255, 255, 255, .70); left: 0; top: 0; right: 0; bottom: 0; display: flex; justify-content: center; align-items: center;  }
.table-disabled .spinner-border { display: block; width: 50px; height: 50px; }
.table-disabled.none { display: none; }
.table tr td, .table tr th { vertical-align: middle !important; }
.select2-container--default .select2-search__field {  padding-left: 0.65625rem !important; }
.font-20 { font-size: 20px; }
.font-24 { font-size: 24px; }
.dropzone-custom .dz-img { max-width: 150px !important; }
.m-sortable .item-sortable { cursor: ns-resize !important; }
.m-sortable .sortable-highlight { background-color: #efefef !important; height: 100px; }
.navbar-vertical:not([class*=container]) .navbar-nav.navbar-nav-lg .nav-link { margin-bottom: 0 !important; margin-top: 0 !important; }
svg.nav-icon { width: auto !important; height: 14px !important; }

.calendar-cont { display: flex; }
.calendar-cont .column { margin-left: 5px; margin-right: 5px; flex: 1; }
.calendar-cont .title { font-weight: 500; margin-bottom: 10px; text-align: center; }
.calendar-cont .time { height: 50px; display: flex; justify-content: center; align-items: center; font-weight: 500; background-color: #ddd; border-radius: 4px; margin-bottom: 10px; transition: .3s; cursor: pointer; }
.calendar-cont .time:hover { background-color: green; color: #fff; }
.calendar-cont .time.active { background-color: green; color: #fff; }
.calendar-cont .time.passive { background-color: rgb(198, 34, 34); color: #fff; }
.calendar-cont .time.h-80 { height: 60px; flex-direction: column; cursor: inherit; }
.calendar-cont .time a { color: #fff; text-decoration: underline; }
.calendar-cont .time.h-80:hover { background-color: #ddd; color: #677788; }
.step-avatar-img { width: 42px !important; height: 42px !important; }


